.search-container {
  margin-top: 3rem;
  color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.search-title {
  text-align: center;
  width: 25vw;
}

.search-cont {
  display: flex;
  align-items: center;
  width: 50%;
  position: relative;
}

.search-input {
  border: none;
  border-radius: 20px;
  padding: 15px 25px;
  width: 100%;
}

.search-btn {
  border: none;
  border-radius: 20px;
  padding: 15px 25px;
  color: black;
  background-color: pink;
  position: absolute;
  right: 4px;
  cursor: pointer;
}

.scroll-hor-cont {
  color: white;
}
